# struct NETSize | Simple size class. More...
Definition | `#include <netwm_def.h>`
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- NETSize ()

#### Public Members

- int width
- int height

## Detailed Description

Simple size class.

This class is a convenience class defining a size width by height. The existence of this class is to keep the implementation from being dependant on a separate framework/library.

NETSize () | ### NETSize

Constructor to initialize this size to 0x0

int width | ### width

int height | ### height

Public data member.

- Author: Bradley T. Hughes <bhughes@trolltech.com>
- Generated: root@sparc.ports.openbsd.org on Wed May 2 09:34:58 2001, using kdoc 2.0a53.